/* GENERIC */
html, body {font-family:Arial, Helvetica, sans-serif; font-size:1em; margin: 0px; padding:0px; background-image:url(../images/bg.gif);}
body { font: 1em/1.2 Arial, Helvetica, sans-serif; }
a:link, a:visited {color: #CC6600; text-decoration: underline; }
a:hover {text-decoration: none; color:#3C5830; }
img {border: none; max-width:100%;}
img { -ms-interpolation-mode: bicubic; }

a.linkHighlight:link {font-size:.8em; font-weight:bold; text-decoration:none;}

.nomobile7 {display:none !important;}
.shrinkMobile40 {height:auto; max-width:40%; display:block;}

h1 {font-size: 1.4em;}
h3 {color:#690;}

li {margin-top:.7em;}

.rightSideImage {float:right; margin-left:20px; display:block;}
.rightSideImage.mobilefull {float:none; margin:10px 0;}

.credits {margin:1.3em auto 2em 0; max-width:925px; font-size:.7em; font-weight:normal; text-align:center; color:#666666;}

/* GALLERY OF IMAGES ON A PAGE */
.galleryWrapper {padding:20px; border-top:1px solid #666; clear:both; margin:0 auto;}
.galleryWrapper div.galleryImage {margin: 10px; text-align:center; display:inline-block; max-width:370px;}
.galleryWrapper div.galleryImage p {font-size:.8em; color:#5B4949; }
.galleryWrapper div.galleryImage img {max-width:350px;}

/* FORMS */
.required {color:#FF0000;}
.footnote {font-size:.9em; color:#666;}
.errorBox {padding:10px; background-color:#FFC; border:1px solid #F90; color:#990000; font-weight:bold;}

/* BODY AND MENU WRAPPERS */
.bodyWrapper { margin:0 auto; width: 100%; overflow:hidden;}

.menuWrapper {padding-left: 60px; height:30px; width:100%; overflow:hidden; font-size:14px; background-color:#fff;}
.menuWrapper ul {margin:0; padding:0;}
.menuWrapper ul li {display:inline; margin:0; padding:0;}
.menuWrapper ul.fullMenu {display:none;}
.menuWrapper ul.mobileMenu {margin-left: -30px; text-align:center; display:block; width:100%}
.menuWrapper ul.mobileMenu li {display:block; margin-left: -60px; float:none;}
.menuWrapper ul.mobileMenu li a {float:none;}
.menuWrapper a {font-weight: bold; display:block; float:left; overflow:hidden; padding:7px 0 0 21px;}
.menuWrapper a:link, .menuWrapper a:visited { color:#7D7D7D; text-decoration:none; }
.menuWrapper a:hover {color:#3C5830;}

.footerWrapper { clear: both; line-height: 1.9em; background-color: #fff; max-width: 950px; text-align: center; font-size: .9em; color: #333333; padding: 15px; border-top: 1px dotted #666; }
.footerWrapper a:link, .footerWrapper a:visited {color:#333; text-decoration:none;}
.footerWrapper a:hover {color:#FF6600; text-decoration: underline;}

.shaftWrapper { font-size: .95em; background-color:#fff; padding:25px 25px 135px 25px; background-image:url(../images/Backshade.jpg); background-repeat:no-repeat; overflow:hidden; }
.shaftWrapper h1 {color: #5A7E50;}

/* HOME PAGE */
.beautyShotWrapper {background-size:cover; height:225px; position:relative; background-image:url(../images/homePageShot.jpg); background-repeat:no-repeat; overflow:hidden; }
.beautyShotWrapper .locationsLine {margin:0; font-weight: normal; padding:0 15px 0 15px; font-size: .75em; color:#fff; position:absolute; top: 150px; left:0px; height: 80px; overflow:hidden;}
.beautyShotWrapper .locationsLine li {padding:0 13px 0 0; margin:0; display:inline-block; list-style:none;}
.beautyShotWrapper .newsBox {visibility:hidden; color:#000000; font-size: .75em; background-color:#E3EEE4; width: 350px; clear: right; float:right; margin: 15px 15px 0 0; border:1px solid #fff; padding: 5px; }
.beautyShotWrapper .newsBox.n2 {display:none;}
.beautyShotWrapper .newsBox h1 {color: #315136; font-size: 18px; font-weight: normal; margin-top:0;}
.beautyShotWrapper .newsBox p {margin-left: 20px; margin-bottom:.3em;}

.homePageContentWrapper .newsBox { color:#000000; background-color:#E3EEE4; margin: 2px; border:1px solid #fff; padding: 5px; border-radius:5px;}
.homePageContentWrapper .newsBox.n2 {display:block;}
.homePageContentWrapper .newsBox h1 {color: #315136; font-size: 1.4em; font-weight: normal; margin-top:0;}
.homePageContentWrapper .newsBox p {margin-left: 1.3em; margin-bottom:.3em;}

.homePageContentWrapper {background-color:#fff; overflow:hidden; padding: 25px; max-width:950px;}
.homePageContentWrapper .column {width:90%; padding-bottom:10px; display:block; clear:both; margin-bottom:1.3em; border-top:1px dotted #666;}
.homePageContentWrapper .column.last {border-right:none;}
.homePageContentWrapper .column img.top {margin-right:40px; margin-left:10px; border:1px solid #000;}
.homePageContentWrapper .column h1 {font-size: 1.4em; margin-top:0; font-weight: normal;}
.homePageContentWrapper .column .step {clear:left; margin-bottom: 15px;}
.homePageContentWrapper .column .step img {float:left; width:35px; display:block; border:none; margin-bottom:10px;}
.homePageContentWrapper .column .step p {float:left; font-size: .8em; width:180px; padding: 0 0 0 10px; margin-top:0;}
.homePageContentWrapper .column img.jaredPicture {float:right;}
.homePageContentWrapper .column img.fb {margin-right:3px;}

.badgesrow {margin-top:10px; text-align:center; overflow:hidden; clear:both; padding-top:15px;}
.badgesrow .ta {float:right; margin-right:7%; width:180px; display:block;}
.badgesrow .smallbadges {text-align:center;}
.badgesrow .smallbadges img {margin:20px 10px;}
.badgesrow .yelp {float:left; margin-right:7%; margin-top:.5em;}

/* GENERAL INSIDE PAGES */
.column2Wide {width: 90%; padding-right:25px; float:left;}
.column2Wide:last-child {padding-right:none;}

.imageColumn {float:right; width:350px; margin-left:25px; font-size:.8em; color:#333333; padding-left:25px; text-align:center;}
.imageColumn.narrower {width:305px;}
.imageColumn img {margin-bottom:10px; display:block;}

.signature {font-style:italic; color:#666666; padding-left:25px; padding-top:0; margin-bottom:2em; overflow:hidden;}

.logoBox {border:1px solid #666; padding:5px; font-size:.85em; color:#666; text-align:center; width:300px; margin:10px auto 10px auto;}
.logoBox img {margin:5px 5px 0 5px;}

.apples {max-width:none; display:inline !important; margin-left:3px; float:none !important; border:none; margin-bottom:-2px;}

/* FAQ PAGE */
.qstn {color:#006600; font-weight:bold; }

/* DESTINATIONS PAGE */
.appleRatings {clear:both !important;}

.FeaturedToursWrapper {float:left; width:90%; margin-right:20px; overflow:hidden; margin-bottom:15px; border:1px dotted #3A583D; background-color:#D8EFCF; padding:10px; font-size:.9em;}
.FeaturedToursWrapper:last-child {margin-right:0px;}
.FeaturedToursWrapper h1 a:link, 
.FeaturedToursWrapper h1 a:visited {color:#3C5830; text-decoration: none;}
.FeaturedToursWrapper h1 a:hover {color:#003300;}
.FeaturedToursWrapper img {float:right; display:block; margin-left:15px;}

.popularTourSection {clear:both; margin-top:20px; overflow:hidden;}
.popularTourCell  { float:left; overflow:hidden; width:280px; margin:5px; border-radius:5px; background-color:#F2F2F2; font-size:0.85em; font-weight:normal; color:#333333; }
.popularTourCell:last-child {margin-right:0;}
.popularTourCell img {float:left; display:block; margin-right:10px;}
.popularTourCell p {margin: 3px 3px 0 0; padding:0;}

/* TESTIMONIALS PAGE */
a.testimonialNav { font-size: 1.2em; }
h3.testimonial { margin-top: 50px; margin-bottom: 40px; }
h4.testimonial { margin-left: 0px; color:#CC6600; font-weight: bold; }
div.testimonial { 
	margin: 0px 0px 0px 0px;
	border-bottom: 1px dashed #666666;
	padding-bottom: 25px;
	margin-bottom: 25px;
	width: 90%;
	margin-top: 30px;
}
div.testimonial .asterisk { color: #CC6600; }
span.signed { color:#333333; font-weight:bold; }
.testimonial .footnote { font-size: .8em; color: #666666; }

/****************************************/
/* MMENU  */
/*.bannerWrapper a.slideMenu {
    background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC") no-repeat scroll center center;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0px;
    left: 10px;
}*/
html.mm-opened.mm-effect-zoom-menu body
{
	background: #f3f3f3;
}
html.mm-opened.mm-effect-zoom-menu.mm-theme-dark body
{
	 background: #333;
}
html.mm-opened.mm-effect-zoom-menu.mm-theme-black body
{
	background: #000;
}
html.mm-opened.mm-effect-zoom-menu.mm-theme-white body
{
	background: #fff;
}
html.mm-opened.mm-effect-zoom-menu .mm-page
{
	background-color: #fff;
}

.mm-menu li .fa
{
	margin: 0 20px 0 5px;
	font-size: 16px;
	width: 12px;
}

.mm-menu .buttonbar-item:after
{
	content: none !important;
	display: none !important;
}

/** BLOG */
.blogLeft {width:100%;}
.blogRight {clear:both; width:100%;}



/************************************** */
/* MEDIA QUERIES                        */
/************************************** */

@media screen and (min-width: 500px){
	.beautyShotWrapper .newsBox {visibility:visible;}
	.beautyShotWrapper .newsBox.n1 {display:block;}
	.homePageContentWrapper .newsBox.n1 {display:none;}
}

@media screen and (min-width: 600px){
    .rightSideImage.mobilefull {float:right; margin:10px 0 10px 20px;}
	.shrinkMobile70 {max-width:100%;}
	
    .beautyShotWrapper {background-size:auto; height:392px;}
	.beautyShotWrapper .newsBox.n2 {display:block;}
	.homePageContentWrapper .newsBox.n2 {display:none;}
	.beautyShotWrapper .locationsLine {top: 360px; height:28px; overflow:hidden;}	

	.homePageContentWrapper .column img.top {float:right;}
	.homePageContentWrapper .column .step {clear:both;}	
	.FeaturedToursWrapper {max-width:400px;}
	
	.column2Wide {width: 45%;}
    .blogLeft {width:70%; float:left;}
    .blogRight {clear:none; width:25%; float:right;}
}

@media screen and (min-width: 740px){
	.appleRatings {clear:none;}
	.nomobile7 {display:block !important;}
}

@media screen and (min-width: 950px){
	.bodyWrapper { width: 950px;}	
	.menuWrapper ul.fullMenu {display:block;}
	.menuWrapper ul.mobileMenu {display:none;}

	.homePageContentWrapper .column {border-top:none; clear:none; float:left; width: 237px; padding: 0 30px 0 30px; border-right:1px dotted #666;}
	.homePageContentWrapper .column img.top {float:none;}

	.badgesrow .ta {float:left;}
	.column2Wide {width: 425px;}

	div.testimonial {width: 85%; margin-left: 30px; padding-left: 25px; padding-right: 30px; }
	
}